WHISPER-DUMP(1)

NAME
whisper-dump - dump whisper database files

SYNOPSYS
whisper-dump path

DESCRIPTION
This command dumps an whisper database file.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de>, for the Debian project (but may be used by others).